$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -3800000.0
    - - 1000000.0
      - -3800000.0
    - - 1000000.0
      - -3900000.0
    - - 1100000.0
      - -3900000.0
    - - 1100000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 5aacfadd-fda6-4439-a4b1-6ee911b77697
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - aa8bed9e-0fcc-458d-af96-3160bad9cf3d
  - 41b34d71-dda9-48a3-be7c-4f8567e9e9c6
  - 8558b356-925d-4cf6-aa1c-9c3512a0e9d2
  - a57e03b5-d256-4b64-b845-027b0d2b9221
  - 79ab9716-522f-436e-ac85-f92bb46a4b4b
  - ecc6981d-731f-4edd-9f41-a98255582f3e
  - 8cb802a8-9080-473a-9966-c4e2b64b55d5
  - c97ea8d9-674c-4489-b33e-45d8f0a771f6
  - c65af6aa-a6db-491e-8010-996734304323
  - f58e8e00-8b57-48f5-ae65-81e39145dc33
  - efe797e6-8f11-46e0-9ef4-6adf6415dd12
  - c00ca0e8-4669-4b4b-b082-cc18293ea55a
  - 79dc5117-7dd0-4171-bf01-0340e6785394
  - b61163c9-f71e-455d-b319-005a2be46f93
  - cba12880-aaa8-4e82-b766-f7df14c77f94
  - 833266bd-53fa-4c54-aa91-d2c9a82f1664
  - f8186afa-5fc7-4ee4-88ed-a0af2df4039d
  - 683cd50f-f541-4778-9372-bbbb2c0d3c8b
  - fdf70a11-3502-4531-a426-b19bb1f310b0
  - 1adebcbf-03b0-484e-96ab-b243090d7789
  - 0998dd4d-fcff-4585-b0d9-dc5a897e18f8
  - 15bc8888-576a-45fb-b25d-a7cce0d2d144
  - b788ed66-fb5e-4747-a1d6-6fbfead0bad0
  - a44489ab-8e7f-4950-b410-9ef5db18669d
  - 3d25cf03-c469-4c02-b31c-35c03fba27c7
  - c8533a2a-057b-4861-9160-7ab947f1fac0
  - 337e0ada-b4fc-44ba-9de1-53d32226d1d2
  - 292a1047-59c2-46bc-8732-a21e06ff84c1
  - d6d3ed8f-2d2c-4186-a12e-26ea85632245
  - 2f045fce-994d-4681-8331-39c885f5021e
  - fc691080-f04c-41b7-bb6b-d47cbda187d2
  - cd97c6a0-b6c6-4c6c-bda4-4876307f4b16
  - 70c7db20-e75e-4a86-8522-151a47f41e52
  - 42b2634f-9ba7-4b6e-bb62-116110cb9ba5
  - 46893e81-9466-4070-a351-e0433da47977
  - 777d4534-e928-4b60-8165-4a21947f422e
  - 6aa2c5d6-bfa6-4554-88b2-69a26a5eb6cb
  - b7c39d84-caaf-4c59-88b9-032ae9d9d68f
  - 7c511963-a909-451c-b47e-a2e283b3a932
  - b8ff6570-e0d5-4a07-86f8-d93ffae1fc06
  - a6f2dda6-57ea-44e4-bfce-5cc97deeb721
  - 251822a3-8eb3-45ec-9f5c-47d67c090944
  - 82d3e6c2-02f6-44b6-8c1e-3cf420115791
  - 34822b1d-e2fb-4fe1-837b-5da03f4b5968
  - d6c5190c-ffaf-43b0-a278-a76cfab3b763
  - c7a4254a-07a1-4f78-b0b9-c1b6e007b793
  - 5087635d-7543-4de5-87dc-14b99ed8094f
  - 908b3b20-df40-4cc8-a44c-4f967d0a9fac
  - 07341f65-26f9-4e23-9604-54e816e22c90
  - 30d124fa-94e0-4bb4-904f-2683758bf719
  - 85b6b036-d0e6-4473-82d1-b55b35891d61
  - 2a2a7131-555d-408c-a770-7f7c5c8b1983
  - bf1c76a4-a6c6-4347-b4a4-cc52d7fc811a
  - f42016ab-c377-4f3e-9d55-1f648f1e53e5
  - 07640468-a7dd-4e28-8439-da2ed7b91585
  - 92ad96ac-0485-4ba0-b311-60d0ac38d926
  - 3c1b3343-f8bf-4be4-a537-e5f7b7ba748a
  - a0b29ebf-1c4d-48bc-b825-9bffc019b739
  - fc9cc3d8-cd9e-46ec-bf79-fd726d0c9db0
  - 76e45aeb-ff09-4a1e-af5e-e09055dce761
  - 9d025070-a52b-4963-b0b9-0c9f83615e8d
  - d3ad2c1f-84ca-4692-8584-e53d29d36227
  - b49ad292-2529-4842-8808-eb48e1064644
  - b48062bb-70f1-47be-8513-8e769ff8903d
  - 508085c3-aa0d-475c-bca3-3c53909e4519
  - bdaf933e-0e5c-4d01-b9d8-e1f64c8a1bd6
  - 0f71594e-7b60-4b32-895c-84d82adbd769
  - a548da93-67c8-4539-9fbb-997cc66eaee4
  - 604319bc-8e6a-478a-beff-0923df2faa01
  - 56dbdce9-4e02-491d-a000-270dd26d591e
  - 04e01991-4473-43c6-8abd-bddd14862fc0
  - 014f988d-1658-4c67-9731-d6838bb15206
  - 672032c4-727a-402b-8940-d6c42df71d33
  - eb138b21-6141-42ab-a4f7-4f835435e4da
  - f7354131-d421-4443-90f3-584d6b2991b0
  - 0fb2c3a8-8679-4879-bc1f-76869971e354
  - fd32bc7d-dd3c-400e-a945-4953f06e7e4a
  - 2b777538-810e-4933-988d-83e3283ebd91
  - 9eb21f7d-986c-45e0-8284-8e3d81122b5b
  - c8b4ee5b-1c5c-43a0-b8b2-b299b67a42b5
  - 736f4be1-42af-4594-a530-742e60c669a6
  - cea6df21-f9c3-4abd-944a-b63c742771a5
  - bd4b520a-cd9f-4b68-be34-6e100dde2dde
  - 7f3bd49a-ff4c-45fd-8c18-a12f2cb119a3
  - ef350e11-a264-4418-ab58-2624b9c1e8fb
  - 5ab73771-64d6-4874-9448-71a82a2d4764
  - e03f389f-edf2-4e36-8374-4c1461e9fe52
  - cd95ef16-86eb-434b-9187-40e13d701e83
  ls5_nbart_geomedian_annual:
  - 6ac07101-b05b-4432-a304-2643f944943e
  ls5_nbart_tmad_annual:
  - 81a51126-daaa-4d86-9905-68bc954c2cf2
  wofs_albers:
  - 0ed00173-2552-4bab-ab63-0b9645f19e7a
  - e4a8a610-cd83-478d-a27f-98590c8517ea
  - 92461a84-9c45-4ab7-a24f-5becee198318
  - 1f59d7a5-2bb7-4846-801b-48b851a307d8
  - eccd2568-f49d-45b6-a6fa-2748c9b0fdee
  - 65ef5a0b-5beb-4352-a6e2-068bb0dca427
  - 7fc07144-a4ee-47db-9414-3da800d6053e
  - b587f14f-0af7-4ef1-9684-3b01a335236a
  - 30d5dc1f-3c5a-4b9b-b182-e738cbdb4dd5
  - 60f605bc-1bcb-48e3-badd-d516bfc7c069
  - 25818337-0650-4e8d-b014-7c7474888413
  - 99d14faf-37ee-4661-a603-82980b91f956
  - b8a43b27-b7ad-43b4-819c-3dbb52ff6c6b
  - 245f0273-26c1-45e3-8e48-4799ba8bf4d6
  - 23338f72-86ae-4148-907a-5c8ed50b36f9
  - 156e6545-f197-47b5-a81f-4c3662b00afe
  - cb95b23b-1c31-420c-8b02-47243caf3cfa
  - 97991580-120e-411b-9d2a-747d03e7ec5a
  - d91a8bff-3215-4002-bd8b-a0754cfca18b
  - 658b3a70-f4ed-4f70-bd80-c96d40f398e4
  - a35c347e-6b96-4ee5-a30a-273c893bfb6c
  - 2293dbe1-492e-4dfc-87fa-70a572ca4201
  - b6e5f9f2-2871-4c99-bf1c-431452488c4a
  - 02870922-a191-4a23-95f3-ebcc5013f000
  - 602a51de-91b9-4b0f-ab65-7f9fd8949422
  - 605a3374-595a-4f87-9fc5-efe4f2697174
  - 2714078a-b139-47ec-ba61-ed3de5c40c25
  - c5cd127b-3f56-4721-b073-3b408a0c7e56
  - 546cb163-4655-48c5-996b-47613051d988
  - 1df147f2-f9d2-4c25-963d-43c881c37ddd
  - f8e04b17-7e24-44f4-b296-9ef6938fb3e6
  - 4352c78c-e0fc-4030-a879-2d9d4a0a43d6
  - 1bdaffc3-27b9-4869-b8d5-030b2edf15e7
  - 31f9ed56-d4c2-4982-81e7-844252f0e83e
  - 9a3308d9-045d-4bab-9a3b-7f8667de6cb3
  - 9e6408c1-3558-4182-903e-14268fda91c5
  - 0e79f181-eb5b-4d31-9e1e-00dbea20d00b
  - 10511898-380f-4f61-ba74-8e6e1525d7e7
  - 3828521d-7c0c-460d-b634-a9173a133a1b
  - e88a33f0-909a-41fe-bf65-9e319570a82d
  - b56a431b-f39f-46de-8bf0-d4afd7f7e107
  - 1a2ccd2d-5124-45a0-bcf1-6f659d95ec74
  - e520c635-e88f-41bc-86a3-c534a969d7a9
  - afb7bc51-ce82-4d92-8cfc-0503ee43d021
  - da7e19c8-8cdb-479e-b632-64ab5554c1d3
  - b41192f4-4060-4ea3-a6e8-b53ea7fa8e6a
  - 42935917-840f-49db-a2b5-dadd5a7c3ee9
  - 09ed4f0b-c52a-4afc-866d-2c33b757b182
  - 414665d9-8547-4345-861d-a77292e199a7
  - 11462b49-d67b-4a2d-989d-c697d288d004
  - 469d8d9e-40b2-4ea9-b20c-b15297286f08
  - 084e4b0d-18e2-4db6-89b0-e0e8dd51327c
  - 9e84445e-0412-447c-81cc-4111b6762349
  - 9d370924-0dc7-447f-b0e3-e795fde513ab
  - 4f2c30b4-967b-488e-9e54-fea969220a73
  - d4a60b82-2bdd-4c94-9dc7-9d86cafee16c
  - fb915961-3dfe-45b5-8441-99697bcb4187
  - 40c76ade-591b-4b04-a0d2-0cec9fe6c9b0
  - 5fd8f03d-d75c-4d91-b2ac-f1659a91c9d5
  - b0c4a5e5-d9b4-4690-b43d-f17aff811cdb
  - bbe236bf-1397-4732-9050-2d8f8059cdfe
  - 3c228380-9908-4191-b440-17c33fd55451
  - 829badba-b346-459a-960a-5c3e409a89f8
  - 7d60797c-fb12-479b-85ce-ae2b51726e60
  - fad8ed2c-4a57-4b7d-aac4-535466553cd2
  - f703771a-3398-42dd-bc7e-b6e963d89ee5
  - 142f276d-016d-4199-a275-db271b8e109f
  - 1da1afbe-72a4-480f-9bcb-b9e9722b3c8b
  - 03136d8b-67da-410a-a362-e66ad6ae3217
  - 11afcac3-3661-43a5-b81b-65415eecda1b
  - c1232bc4-0c44-4e2c-bd3f-3a2393c255f0
  - c8a9118c-3c88-45ec-8f80-f2e47bb2982e
  - bc8cd3c1-af59-42ae-8566-4fbbf0256182
  - 25e5f19e-7507-4060-a9d9-4eb43a4d92d4
  - 5be57097-8836-4c1e-a59f-e74d0163e514
  - 8a8e520d-a342-4fbe-a468-fe1ae60179d8
  - c2b6bd9e-27f8-477c-9ba5-881f53197c5e
  - c2861a1a-228a-4b64-915a-a596a4a7ac30
  - 1dc7c74e-95e3-4ddf-8e69-4677c7d1784d
  - 00f890fc-8ce4-44cb-bdbf-0627f495c8ff
  - 6d5fabaf-aaba-4bae-8691-d606db5e7bce
  - a6229f5d-3a11-4b50-bb89-00750f721048
  - c2ea428a-d0e2-4fad-a6f1-dfff1cd4cee3
  - 0c7a0e45-3a8a-4533-b1cd-530a7c643487
  - 9a720413-4f0d-4998-b073-43ac886d1218
  - ed075732-7d0f-452b-8b24-feae22c26b6d
  - 3f1deeea-9de7-4b7c-b751-a3549eb5212d
  wofs_annual_summary:
  - 1114d862-5829-41ad-909b-05d4680e162c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-39_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:48:36.625970Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
